RubyGems Navigation menu

avdt_ldap_legacy 1.1.0

avdt_ldap is a simple LDAP authentication library for user authentication on multiple LDAP directories

Gemfile
          gem 'avdt_ldap_legacy', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install avdt_ldap_legacy
  
  
  
  
  
  
  

Authors:

  • Alessandro Verlato, Davide Targa

Owners:

Total downloads 1,760

For this version 1,731

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - June 21, 2011 (8 KB)
Show all versions (4 total)

Runtime Dependencies: